{
  "tag": "v0.33.0",
  "assets": [
    "miniserve-hqcc-miniserve-0.33.0-aarch64-apple-darwin",
    "miniserve-hqcc-miniserve-0.33.0-i686-pc-windows-msvc.exe",
    "miniserve-hqcc-miniserve-0.33.0-x86_64-apple-darwin",
    "miniserve-hqcc-miniserve-0.33.0-x86_64-pc-windows-msvc.exe",
    "miniserve-hqcc-miniserve-0.33.0-x86_64-unknown-linux-gnu"
  ],
  "updatedAt": "2026-03-11T19:39:31.571Z"
}